Source
GET
/source
const url = 'https://example.com/source';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/sourceWhere to get this instance’s source code. Purser is AGPL-3.0-only
and offers its Corresponding Source to everyone who uses it over a
network (section 13); this redirects to PURSER_SOURCE_URL. Public.
Responses
Section titled “Responses”Redirect to the Corresponding Source